@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/scss/searchbackoffice-variables.scss';



/*Icons for explorer tree */
div.yw-explorerTree {
    .y-tree-icon-hmc_type_tree_snsearchprovider .y-tree-icon {
        background-image: url("images/0140_Sn-Search-Provider.png");
    }

    .y-tree-icon-hmc_type_tree_snindexconfiguration .y-tree-icon {
        background-image: url("images/0141_Sn-Index-Configuration.png");
    }

    .y-tree-icon-hmc_type_tree_snindextype .y-tree-icon {
        background-image: url("images/0142_Sn-Index-Type.png");
    }

    .y-tree-icon-hmc_type_tree_snsynonymdictionary .y-tree-icon {
        background-image: url("images/0143_Sn-Synonym-Dictionary.png");
    }
    
}
